/*
 Theme Name:   Healthy Steps
 Theme URI:    http://www.healthysteps.co.nz/
 Description:  Paeon Child Theme for Healthy Steps
 Author:       Goodpixel
 Author URI:   http://www.goodpixel.co.nz
 Template:     paeon
 Version:      1.0.0
 Tags:
 Text Domain:  healthysteps
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

html {
  overflow-x: hidden;
}

/* CUSTOM FONT */
@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'bemio';
  src: url('fonts/bemio.eot');
  src: url('fonts/bemio.eot?#iefix') format('embedded-opentype'),
       url('fonts/bemio.woff2') format('woff2'),
       url('fonts/bemio.woff') format('woff'),
       url('fonts/bemio.ttf') format('truetype');
}
@font-face {
  font-style: normal;
  font-weight: normal;
  font-family: 'bemio italic';
  src: url('fonts/bemio_italic.eot');
  src: url('fonts/bemio_italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/bemio_italic.woff2') format('woff2'),
       url('fonts/bemio_italic.woff') format('woff'),
       url('fonts/bemio_italic.ttf') format('truetype');
}

/** 2017 Styles **/
/*.home #header {
  background-color: rgba(0,0,0,0.1);
  border-bottom: 0px solid rgba(0,0,0,0) !important;
}
.home-hero {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: 0;
  z-index: -1;
  height: 556px;
}
.home-block {
    margin-top: 400px;
}*/
.home-hero {
  width: 100%;
  overflow: hidden;
  height: 400px;
}
.home-hero-bg {
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #f7f7f7;
}
.home-hero-caption {
    position: relative;
    left: 10%;
    top: 30%;
    padding: 1%;
    width: 40%;
    background-color: rgba(18,18,18,0.3);
    border-radius: 6px;
}
@media screen and (max-width: 860px) {
  .home-hero-caption { width: 80%; }
}
.home-hero-caption h1 {
    color: #fff;
    font-size: 38px;
    margin: 0;
}
.home-hero-caption p {
    color: #fff;
    font-size: 17px;
    margin: 0;
    line-height: 27px;
    padding: 10px 10px 10px 0;
    font-family: 'Raleway', arial, sans-serif;
    font-weight: 500;
}

.home #slider {
    width: 100%;
    height: auto;
    max-height: 400px;
    overflow: hidden;
}
.home ul.slides {
    padding: 0;
    margin: 0;
    max-height: 400px;
}
.home li.slide_item {
    height: 400px;
    max-height: 400px;
    background-position: center center;
    background-size: cover;
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 10px;
    left: 10px;
    padding: 0 20px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    z-index: 1;
}
.carousel-button {
    bottom: 0;
    position: absolute;
    right: 0;
}
.carousel-inner {
    max-height: 400px;
}
.carousel-inner > .slick-track img, .carousel-inner > .slick-track > a > img {
    max-width: 75%;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
    }
.carousel-caption h2 {
    color: #ffffff;
    font-size: 1.4em;
    font-weight: 700;
    margin: 15px 0;
    padding: 5px 0;
}
.carousel-caption p {
    color: #FFF;
    font-size: 1.2em;
    line-height: 1.5em;
    margin-right: 10px;
    padding-right: 0;
}
.carousel-control {
    text-shadow: none;
    opacity: .9;
}
.carousel-control.right, .carousel-control.left {
    background-image: none;
    filter: none;
    cursor: pointer;
}
.carousel-control.left {
    color: #ffffff;
    left: 2%;
    position: absolute;
    top: 48%;
    z-index: 1;
}
.carousel-control.right {
    color: #ffffff;
    right: 2%;
    position: absolute;
    top: 48%;
    z-index: 1;
}
.carousel-control .icon-next {
    right: 20%;
    top: 50%;
    font-size: 20px;
}
.carousel-control .icon-prev {
    left: 20%;
    top: 50%;
    font-size: 20px;
}
@media screen and (max-width: 568px) {
  .flex-caption h2 {
    font-size: 28px;
    padding: 0;
  }
}
@media screen and (min-width: 1025px) {
  .home #slider .slide-info {
    padding-top: 100px;
  }
}
@media screen and (max-width: 1024px) {
  .slide-info .flex-caption {
    max-width: 88% !important;
    left: 40px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1260px) {
  .slide-info .flex-caption {
    left: 60px;
  }
}
@media screen and (max-width: 568px) {
  #slider {
      /*width: 90%;*/
    margin-bottom: 10px;
    }
  li.slide_item {
      height: 140px;
    }
    .carousel-caption {
      bottom: 0px;
      left: 0px;
  }
    .carousel-caption h2 {
      font-size: 1em;
      margin: 2px 0;
    padding: 5px 0;
    }
  .carousel-control.left, .carousel-control.right {
      top: 2%;
  }
}
@media screen and (min-width: 569px) and (max-width: 690px) {
  li.slide_item {
      height: 240px;
    }
}

#header #top {
    text-shadow: none !important;
}
#logo h1 {
  margin-bottom: 0;
}
#default-logo, #retina-logo {
    height: 80px !important;
}
html div#wrapper {
    max-width: 100%;
}
#header .col-full, #wrapper .col-full {
    max-width: 1140px;
}
@media screen and (max-width: 767px) {
  #wrapper {
      margin-top: auto !important;
  }
}
@media screen and (min-width: 768px) {
  #content-top.stick {
      position: fixed;
      width: 100%;
      z-index: 99;
      top: 0;
  }
  #content-top.stick #default-logo, #content-top.stick #retina-logo {
      height: 50px !important;
      width: auto;
  }
  #content-top.stick #header #top {
      padding: 10px 0;
      height: 70px;
  }
  #content-top.stick #header #top #navigation {
      padding: 4px 0;
  }

  #header .cta-button .mega-menu-link {
    background-color: #A2D678 !important;
    /*text-shadow: none !important;*/
    font-weight: 800 !important;
    -webkit-box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    -moz-box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2) !important;
    border: 0px solid rgba(255, 255, 255, 0.85) !important;
    border-radius: 2px !important;
    color: #fff;
  }
  #header .cta-button .mega-menu-link:hover {
    background-color: #92C06C !important;
  }
  #header .cta-button-alt .mega-menu-link {
    background-color: #00B9EB !important;
    /*text-shadow: none !important;*/
    font-weight: 800 !important;
    -webkit-box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    -moz-box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset !important;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2) !important;
    border: 0px solid rgba(255, 255, 255, 0.85) !important;
    border-radius: 2px !important;
    color: #fff;
  margin-left: 10px !important;
  }
}
#wrapper #container {
    max-width: 1140px;
}
#extended-footer .inner {
    max-width: 1140px;
}

#header .cta-button-alt .mega-menu-link:hover {
    background-color: #00A6D3 !important;
}
.entry, .post-content {
    font-family: 'Open Sans', arial, sans-serif !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 100 !important;
    color: #757B83 !important;
    letter-spacing: inherit;
}
body {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 100;
    color: #757B83 !important;
    letter-spacing: inherit;
}

/* SIDEBAR - PAGE */
ul.sidebar-child-pages li a {
    font-size: 16px;
    line-height: 30px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
}

/* CLINICS PAGES */
.clinic-page-title {
  max-height: 380px;
  overflow: hidden;
}
.clinic-page-title-bg {
  height: 340px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.clinic-page-title-no-bg {
  height: 200px;
  background-color: #ebebeb;
}
.clinic-page-title-heading {
    display: table;
    height: 100%;
    margin: 0 auto;
}
.clinic-page-title-heading h1 {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 40px;
}
.clinic-page-title-bg .clinic-page-title-heading h1 {
    color: #fff;
    text-shadow: 2px 2px #333;
}
.clinic-page-title-no-bg .clinic-page-title-heading h1 {
    color: #333;
    text-shadow: none;
}
.single-clinics h2 {
    font-size: 28px;
    margin-bottom: 14px;
}
.single-clinics #sidebar p {
    font-size: 16px;
    line-height: 24px;
}
.single-clinics .post-content p {
    font-size: 16px;
    line-height: 24px;
}
.single-clinics .clinic-address p,
.single-clinics .clinic-hours p,
.single-clinics .clinic-phone p {
  padding-left: 44px
}
/*.single-clinics .clinic-contact {
    padding-left: 44px;
}*/
.single-clinics .amenities ul {
    margin: 0;
}
.single-clinics .amenities ul li {
    display: inline-block;
    margin-right: 2%;
    font-size: 16px;
    line-height: 24px;
    width: 30%;
    margin-bottom: 6px;
}
.single-clinics .amenities ul li::before {
    margin-right: 5px;
    font-family: Fontawesome;
    color: #528BCB;
    font-size: 20px;
    width: 28px;
    display: inline-block;
    text-align: center;
}
.single-clinics .amenities ul li.option-free-parking-onsite::before,
.single-clinics .amenities ul li.option-free-parking-onroad::before,
.single-clinics .amenities ul li.option-paid-parking-onsite::before,
.single-clinics .amenities ul li.option-paid-parking-onroad::before {
    content: "\f1b9";
}
.single-clinics .amenities ul li.option-wheelchair-access::before {
    content: "\f193";
}
.single-clinics .amenities ul li.option-near-busstop::before {
    content: "\f207";
}
.single-clinics .amenities ul li.option-taxi::before {
    content: "\f1ba";
}
.single-clinics .amenities ul li.option-motorcycle-parking::before {
    content: "\f21c";
}
.single-clinics .amenities ul li.option-bicycle-stand::before {
    content: "\f206";
}
.single-clinics .clinic-gallery {
    padding-top: 20px;
}
.single-clinics .clinic-gallery .gallery {
    padding-left: 0;
}
.single-clinics .clinic-gallery .gallery-caption {
    display: none;
}
.single-clinics .clinic-gallery .gallery img {
    border: 0px solid #cfcfcf !important;
    padding-right: 10px;
}
.tax-region .clinic-excerpt,
.page-template-template-local .clinic-excerpt {
    font-size: 16px;
    line-height: 24px;
    font-family: "OpenSans";
}
.tax-region .view-clinic-button .cta-button,
.page-template-template-local .view-clinic-button .cta-button {
    font-size: 16px;
    padding: .5em 2em;
    display: inline-block;
    text-decoration: none;
}
.page-template-template-local .region-list {
    padding-top: 0;
}
/*.tax-region ul.region-grid li {
    border: 0px solid #E3E5E7;
    float: left;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}
.tax-region .one-col-grid.region-grid .thumb {
    border: 0px solid #E3E5E7;
    float: left;
    margin: 0 2.5% 20px 0;
    width: 18.7%;
}*/
.tax-region .region-list,
.page-template-template-local .region-list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.tax-region .region-item {
  -webkit-flex: 1 0 30%;
  flex: 1 0 30%;
  margin: 1%;
  max-width: 33%;
  padding-bottom: 40px
}
.page-template-template-local .region-item {
  -webkit-flex: 1 0 30%;
  flex: 1 0 30%;
  margin-right: 1%;
  max-width: 33%;
  padding-bottom: 40px
}
.tax-region .region-item .thumb,
.page-template-template-local .region-item .thumb {
    margin-bottom: 0px;
}
.tax-region .region-item h2,
.page-template-template-local .region-item h2 {
  margin-bottom: 20px;
  text-align: center;
  padding-top: 20px;
}
.tax-region .clinic-card,
.page-template-template-local .clinic-card {
    background-color: #f7f7f7;
    padding-bottom: 20px;
    box-shadow: 0px 1px 6px -2px #999;
}
.tax-region .view-clinic-button,
.page-template-template-local .view-clinic-button {
    text-align: center;
}

/* FIND A CLINIC MAP */
.page-id-4756 #wpsl-wrap #wpsl-result-list {
    width: 33%;
    margin-right: .5%;
}
.page-id-4756 #wpsl-wrap #wpsl-gmap {
    float: right;
    width: 66.5%;
    height: 350px;
    margin-bottom: 0;
}

h1, h2, h3,
.entry h1, .entry h2, .entry h3 {
  line-height: 1.2;
  margin-bottom: .25em;
  font-family: 'bemio italic', raleway, sans-serif;
}
h3 {
  color: #3e7ec2;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 30px;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form,
.gallery-row, .post-thumb, .author-bio {
  margin: 1.5em 0;
}

.widget ul {
  margin: 0 2em;
  list-style-position: outside;
}
.widget ul li {
  border-bottom: none;
  padding: 4px 4px 0px 0;
}
.panel-grid li {
  list-style: disc;
  margin-bottom: .5em;
}
.panel-grid ol > li {
  list-style: decimal;
}

.term-desc {
  margin-bottom: 2em;
}

.nav li ul,
#top #navigation .nav li ul li a {
  width: 200px;
}
#top #navigation .nav li ul ul {
  margin: -34px 0 0 200px;
}

div#wrapper {
  margin: auto;
  max-width: 1140px;
  background: #fff;
  background: rgba(255,255,255,.9);
}
.header-contact {
  display: none;
}
.call-number {
  color: #B7B7B7;
  font-weight: 600;
  margin-left: 1em;
  font-family: sans-serif;
}
.call-now {
  display: none;
  color: #696D71;
}
.right .cta-button {
  font-size: 18px;
  padding: .5em 2em;
  display: inline-block;
  text-decoration: none;
}
.right .cta-button.alt {
  background: #3E7EC2;
}
.flex-caption h2 {
  line-height: 1.2;
}
.home-block {
  padding: 40px 10px 25px;
}

@media screen and (max-width: 1024px){
  #header #top #toggle-nav {
    z-index: 100;
  }
  .home-social {
    display: none;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
    .header-contact {
    left: 0;
    right: 50px;
    width: auto;
    display: block;
    font-size: 18px;
    position: absolute;
    margin: 10px 0 0 200px;
    text-align: center;
  }
    .right .call-now, .right .call-number {
      font-size: 18px;
    }
      .right .call-now {
        color: #fff;
        color: rgba(255,255,255,.8);
      }
        .call-now:before {
          content: "";
          display: block;
          margin-top: .25em;
        }
      .right .call-number {
        color: #fff;
        font-size: 18px;
        margin-left: .5em;
      }
      .right .cta-button {
        font-size: 18px;
        padding: .5em 1.5em;
      }
      .right .cta-button.alt {
        background: #00B9EB;
      }
  .header-contact .right .wsnw {
    margin-top: .25em;
    white-space: nowrap;
  }
  .header-contact .right .wsnw *, .header-contact .right .wsnw *:before, .header-contact .right .wsnw *:after {
    margin: 0;
    display: inline !important;
  }
}
@media screen and (max-width: 640px){
  /*.header-contact {
    top: 8em;
    left: 1em;
    margin: 0;
    right: 1em;
    position: absolute;
  }*/
  /*.header-contact {
    display: block;
    top: 102px;
    left: 0;
    margin: 0;
    right: 0;
    position: absolute;
    background-color: #333;
    padding-top: 10px;
    padding-bottom: 10px;
  }*/
  .header-contact {
    display: inline-block;
    background-color: #333;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 100%;
  }
  .header-contact .right {
    text-align: center;
  }
  
  .header-contact .right .call-now,
  .header-contact .right .call-number {
    color: #fff;
    font-size: 22px;
  }
  .right .cta-button.alt {
    background: #00B9EB;
  }
  .header-contact .right .wsnw {
    margin-top: .25em;
    white-space: nowrap;
  }
  .header-contact .right .wsnw *, .header-contact .right .wsnw *:before, .header-contact .right .wsnw *:after {
    margin: 0;
    display: inline !important;
  }
  .home-hero { display: none; }
  /*#wrapper { padding-top: 90px; }*/
}

.map-canvas {
  width: 100%;
  height: 30em;
  height: 50vh;
  min-height: 36em;
  background: #ddd;
}
  .map-canvas > .msg {
    padding: 1em;
    -webkit-animation: pulse 1s ease-out infinite;
  }

.archive .staff-deparment {
  display: none;
}
body.single-staff .excerpt-content {
  font-size: 1.6em;
  line-height: 1.4;
  font-weight: 300;
}
body.single-staff .staff-deparment {
  clear: both;
}
#staff .social,
#staff .excerpt-content,
.staff-excerpt {
  display: none;
}
#staff {
  clear: both;
}
#staff ul.three-col-grid li {
  margin-bottom: 0;
}
@media (min-width: 1024px){
  ul.three-col-grid li {
    margin: 0;
    width: 20%;
    clear: none !important;
  }
  ul.three-col-grid li:nth-child(5n+1) {
    clear: left !important;
  }
}
#staff .entry-title a {
  line-height: 1.2;
}
.staff-grid .entry-title a {
  font-size: 20px !important;
}
.staff-grid .staff-deparment {
  font-size: 14px;
}

#nice_appointment select {
  width: 95%;
  height: auto;
  margin: 1px 0 0;
  font-size: 100%;
  padding: 10px 0 10px 10px;
}

@-webkit-keyframes pulse {
  0% { opacity: 0; }
  40% { opacity: 1; }
  60% { opacity: 1; }
  100% { opacity: 0; }
}

body #sidebar .widget_nice_appointments h3, .home-block h3 {
  margin-bottom: .25em;
}
.social a,
#footer a {
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.slide-info .flex-caption {
  max-width: 66%;
  padding: 1em 2em;
  border-radius: .5em;
  background: rgba(0,0,0,.2);
}

ul.three-col-grid li:nth-child(3n+3):after {
  color: #fff;
  clear: both;
  content: ".";
  display: block;
}

/* =Plugin Overrides
-------------------------------------------------------------- */

/* Feature a Page WIdget
*/
.fpw-layout-wrapped {
  color: #fff;
  height: 180px;
  overflow: hidden;
  border-radius: 15px;
  padding: 15px 15px 15px 20px;
  background: #528BCB;/* url('/content/uploads/sites/3/bg_blue.jpg') 50% 50% repeat-x; */
}
  .fpw-layout-wrapped .fpw-featured-image {
    width: 40%;
    margin: -15px ;
    display: block;
    line-height: 1;
  }
    .fpw-featured-image img {
      width: auto;
      height: 210px !important;
    }
    .fpw-layout-wrapped .fpw-page-title {
      -webkit-font-smoothing: antialiased;
      font-family: 'bemio', raleway, sans-serif;
    }
    .fpw-layout-wrapped .fpw-page-title,
    .fpw-layout-wrapped .fpw-excerpt {
      width: 58%;
      color: #fff;
      font-size: 1.5em;
    }
    .fpw-layout-wrapped .fpw-excerpt {
      font-size: 13px;
      line-height: 1.4;
    }
.fpw-read-more-link {
  clear: left;
  color: #CAEDFF;
  display: block;
  margin: 1em 0 0;
}
  .fpw-read-more-link:hover {
    color: #fff;
  }

.gce-page-list p {
  margin: 0;
}
.gce-list-title {
  font-size: 12px;
  text-transform: uppercase;
}
.gce-list-event {
  font-size: 18px;
}
.gce-event-day {
  margin: 0 0 1em;
}
.gce-list-start span,
.gce-list-end span {
  font-weight: 700;
}

/*
    SITE-SPECIFIC STYLES
*/

/* Mobile Podiatrists
*/
.site-5 .home-staff h3 {
  text-align: center;
}
.site-5 .home-staff ul li:last-child {
  width: 220px;
  margin: auto;
  float: none;
  display: block;
}
